package com.mobvista.apptag.service;

import java.util.List;

import com.mobvista.apptag.entity.TagResult;

/**
 * @author wangjf
 */

public interface ResultService {
    boolean update(String packageName, String userName);

    boolean save(String packageName, String userName, String json);

    TagResult find(String packageName);

    List<TagResult> list(String userId);

    int count(String userId);
}